@charset "UTF-8";
/* CSS Document */



body
{
background-color:#5EA7D5;
}

#container
{
width:160px;
background-image:url(images/bg3.png);
background-repeat:repeat-y;
}


#header 
{
font-family: Chalkboard, "Apple Casual", "Comic Sans MS";
font-size:40px;
font-weight:bold;
border-bottom: orange thick dotted;
line-height:60px;
}

#menu a
{
font-family:Chalkboard, "Apple Casual", "Comic Sans MS";
font-size:16px;
color:#000000;
display:block;
text-decoration:none;
line-height:20px;
border-right: solid black;
padding:5px;
text-align:center;
border-top: solid white;
border-bottom: solid black;
}

#menu a:hover
{
background-color:#3399CC;
color:white;
border-top: solid #3399CC;
}

#bottom
{
border-top:dashed thin;
width:85%;
color:orange;
text-align:center;
font-family:"Apple Casual", Chalkboard, "Comic Sans MS";
font-size:11px;
line-height:20px;
}

.samplesfont
{
font-family: Chalkboard, "Apple Casual", "Comic Sans MS";
font-size:14px;
padding-left:13px;
padding-right:13px;
}

.samplesfont a
{
color:#3399CC;
text-decoration:underline;
}

.samplesfont a:hover
{
color:orange;
}

